<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    // lấy chiều dài, chiều rộng của trình đuyệt
    document.write('width screen:' + screen.width +'<br>')
    document.write('height screen: '+ screen.height )
    // lấy chiều dài chiều rộng của trình duyệt mà không tính các tools
    document.write('Width Available screen'+ screen.availWidth+'<br>')
    document.write('Height Available screen'+ screen.availHeight)
    // lấy color depth của screen 
    document.write("Color Depth:"+ screen.colorDepth)
    // lấy số pixel depth của screen
    document.write("pixel depth"+ screen.pixelDepth)
    </script>
</body>
</html>